#body_center {
	margin-bottom: 0px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 0px; 
	overflow: hidden; 
	position: relative;
	word-wrap: break-word; 
	text-align: left; 
	width: 778px;
}

body { 
    -webkit-text-size-adjust: none;

/*    background-color: #1A1C1D;    */
/*    background-color: #191919;*/
	background-color: black;
	color: white;


	font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	padding: 0px;
	margin: 0px;
}

/*Force scrollbars*/
html {
    overflow: scroll;
}

h1 {
	font-size: 18px;
	color: white;
	font-weight: bold;
	margin-bottom: 24px;
}

h1, h2, h3, h4 {
	line-height: normal;
}

h3 {
	font-size: 14px;
}

strong {
	color: white;
}

p, ul, ol {
	color: #999999;
}

#links p {
    color: rgb(255, 255, 255);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 22px;
	margin: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

#welcome h1 {
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-weight: 400;
	margin: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-shadow: black 0px 1px 1px;
}

#welcome p {
    color: rgb(255, 255, 255);
/*	color: #333333;*/
    font-size: 13px;
	line-height: 1.5;
	margin: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-shadow: black 0px 1px 1px;
}

.faq {
  font-size: 13px;
	line-height: 1.5;
	color: rgb(180,180,180);
}


.faq h2 {
    font-size: 14px;
    font-weight: bold;
    
    color: white;
    
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    padding-bottom: 3px;
    text-shadow: black 0px 1px 1px;
}

.faq p {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 3px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
}


.buy h2 {
/*.paragraph_style_buy_title {*/
    font-size: 17px;
/*    font-weight: 700;*/
	color: white;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
}

.buy p {
	color:  #999999;
    font-size: 14px;
/*    font-weight: 700;*/
    letter-spacing: 0;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 5px;
    padding-top: 0px;
}

/* buy_eula */
.buy .email_input {
	background-color: #232323; 
	color: white;
	border: 1px solid #333; 
/*	outline: none; */
	padding: 3px 3px 3px 3px; 
	margin: 0px;
		
	height: 13px;
    font-size: 12px;
    line-height: 13px;
}

.buy table {
	margin: 10px;
}

.buy td, tr {
/*	margin: 0px;
	padding: 0px;
*/	
	padding: 2px;

}

.buy td {
	vertical-align: middle;	
}

#notes p {
	font-size: 11px;
	font-color: green;
}

/*
.buy .email_input:focus {
	border: 1px solid rgb(146,220,57);
}
*/

#paypal_button {
	margin-top: 30px; 
	margin-bottom: 30px;
}

#footer_layer {
		color: #ACACAC;
    font-family: 'LucidaGrande', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
    font-size: 11px;
    text-align: center;

    margin: 0px;
    margin-top: 12px;
    margin-bottom: 30px;
}
#footer_layer a {
    color: #ACACAC;
}
#footer_layer a:hover {
    color: white;
}

a {
	color: rgb(255, 255, 255);
/*	color: #0066DD;*/
	
	text-decoration: none;
}
a:visited {
/*    color: rgb(255, 255, 255);*/
    text-decoration: none;
}

a:hover, a:active {
	color: rgb(255, 255, 255);
    text-decoration: underline;
/*	text-shadow: 0 0 3px rgba(255,255,255,0.3);*/
}

.spacer {
    font-size: 1px;
    line-height: 1px;
}

div { 
    overflow: visible; 
}
img { 
    border: none; 
}


#top-box {
	position: relative;
	margin-top: 00px;
	margin-bottom: 0px;
	border-radius: 10px 10px 0px 0px;
	height: 337px; 
	width: 777px;
	z-index: 5; 
	
	background-size: 777px 337px; 
	background-image:url('/images/top.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#top-box {
		background-image:url('/images/top_2x.png');
	}
}

#buy-top-box {
	position: relative;
	margin-top: 00px;
	margin-bottom: 0px;
	height: 161px; 
	width: 777px; 
	border-radius: 10px 10px 0px 0px;
	z-index: 5; 
}

#body_layer {
	width: 777px; 
	z-index: 5; 
/*	background-color: white;*/
/*	background-color: #191919;*/
	background-color: rgb(35,35,35);
	position: relative;
	margin-top: 0px; 
	margin-left: 0px;
	top: 00px;
	left: 0px;
	
/*	top: -40px;*/
	width: 777px;
/*	width: 750px;*/
/*	left: 17px;*/
	z-index: 3; 

	border-radius: 10px 10px 10px 10px; 
	border-radius: 15px; 
/*	border: 1px solid #gray;*/
/*	background-color: black;*/
/*	background-color: #101010; */

/*	background-color: rgb(250, 250, 250);*/
	
	/*	background-color: #191919;*/
		
/*	background-color: #2A2929;*/
/*    background-color: #1A1C1D;    */
/*	border: 1px solid #191919;*/
/*    background-image: url(../media/spacebg.jpg);*/
	
/*
	        filter:alpha(opacity=50);
        -moz-opacity:0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
*/

	
/*
	-moz-box-shadow: 3px 5px 7px #101010;
	-webkit-box-shadow: 3px 5px 7px #101010;
	box-shadow: 3px 5px 7px #101010;
*/
}

#nav_layer {
	margin-top: 80px;
	margin-left: 0px;
	position: relative; 
	width: 777px; 
/*	height: 50px; */
	z-index: 0;
}

#nav_layer a:hover {
	color: white;
}

#links {
/*	background-color: none;*/
/*	float: right;*/
/*	margin-top: 38px;*/
	padding-top: 0px;
	margin-right: 13px;
	position: absolute;
	bottom: 8px;
	right: 0px;
}

#links a {
	margin-left:10px;
    color: rgb(172, 172, 172);
    text-decoration: none;
}

#links a.class1, #links a.selected {
    color: white;
}

.hline {
	display: none;
	border-top: 1px solid #D9D9D9;
/*	border-top: 1px solid #CCCCCC; */
	clear:both; 
	margin-left: 30px; 
	margin-right: 30px;
}`

.feature-box {
/*	background-color: #191919; */
/*	background-color: black; */
	border-radius: 8px; 
}

.feature-box-content {
	position: absolute;
	margin: 22px;
	margin-top: 18px;
}

.feature-box h2 {
    color: rgb(255, 255, 255);
/*	color: #333333;*/
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
 	font-weight: bold;
    font-size: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
	text-shadow: black 0px 1px 1px;*/ 
}


.feature-box p, .feature-box ul {
/*   	color: rgb(204, 204, 204);*/
/*   	color: #999;*/
/*	color: black;*/
/*    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;*/
/*    font-size: 13px;*/

/*	color: #999999;*/
	color: rgb(180,180,180);
	font-size: 13px;
	line-height: 1.5;
	text-shadow: black 0px 1px 1px;*/ 
	
	margin: 0px;
	padding: 0px;
}

#logo-title {
	padding: 0px;
	margin: 0px; 
	text-align: left;
	vertical-align: middle;
	
/*	font-family: proxima-nova-condensed-1, proxima-nova-condensed-2, sans-serif;*/
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
/*	font-family: 'MuseoSans', Helvetica;*/
	color: white; 
	font-size: 18px;

/*	letter-spacing: 1px;*/
	color: white;
/*	text-shadow: 1px 1px rgba(0, 0, 0, 0.4);*/
	text-shadow: gray 0px 1px 1px;
}

.button {
    -moz-transition-duration: 0.2s;
    -moz-transition-property: opacity, -webkit-box-shadow, background-image;
    -moz-transition-timing-function: linear;
/*    background-image: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.15) 0%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0) 52%);*/
    border: 1px solid #000000;
/*    border-radius: 3px 3px 3px 3px;*/
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4) inset, 0 0 2px #000000;
/*    color: #FFFFFF;*/
    color: white;
    display: inline-block;
    margin: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 8px 15px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
/*    text-transform: uppercase;*/
    text-decoration: none;
    
    cursor: pointer;
   
/*    
    -webkit-appearance: button; 
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);

    */
}

.button {
    font-size: 14px;
    font-weight: 600;
	font-family: HelveticaNeue,"Helvetica Neue",ArialUnicodeMS,Arial,sans-serif;
	-webkit-transition: opacity 0.05s linear;
}

.button:hover {
    opacity: 1;
    color: white;
    text-decoration: none;
}

.buy.button {
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.19, rgb(184,39,153)),
	    color-stop(0.54, rgb(212,66,222)),
	    color-stop(0.8, rgb(225,92,255))
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    rgb(184,39,153) 19%,
	    rgb(212,66,222) 54%,
	    rgb(225,92,255) 80%
	);
}

.download.button {
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.28, rgb(80,152,4)),
		color-stop(0.64, rgb(112,183,30)),
		color-stop(0.82, rgb(146,220,57))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(80,152,4) 28%,
		rgb(112,183,30) 64%,
		rgb(146,220,57) 82%
	);
}

.lst {
    -moz-box-sizing: content-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border-width: 0 0 0 1px;
    color: #000000;
    font: 17px arial,sans-serif;
    padding-left: 6px;
    padding-right: 10px;
    vertical-align: top;
}